@charset "UTF-8";

/*
	-----------------------------------
	v1.1
	Last Updated: 2026-07-07
	Copyright: MUGENDENKO All Rights Reserved.
	-----------------------------------
	[Updated]
	v1.1		2026-07-07
	v1.0		2018-07-17
	-----------------------------------

*/

@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}
@media print, screen and (min-width: 1280px) {
	/*PC（大画面用）*/
}


/************************************************************

	フッターナビゲーション

************************************************************/
.footer__nav {
	background: #757575;
	padding: 80px 0 1px;
	margin: auto;
}

@media only screen and (max-width: 767px) {
	.footer__nav {
		padding: 0;
	}
}
@media print, screen and (min-width: 768px) {
	.footer__nav-inner {
		width: 850px;
		margin: auto;
	}
	.footer__nav-inner:after {
		content: "";
		display: block;
		clear: both;
	}
	.footer__column01 {
		float: left;
		width: 270px;
		padding: 0 20px 0 0;
	}
	.footer__column02 {
		float: left;
		width: 270px;
		padding: 0 20px 0 0;
	}
	.footer__column03 {
		float: left;
		width: 270px;
	}
}
/*PC用ナビ*/
.footer-pc__nav-title {
	color: #999;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 6px;
}
.footer-pc__nav-list {
	list-style: none;
	margin: 0 0 34px;
	padding: 0;
}
.footer-pc__nav-list li {
	color: #fff;
	font-size: 12px;
	line-height: 30px;
}
.footer-pc__nav-list li a {
	color: #fff;
}

/*SP用ナビ*/
.footer-sp__nav-title {
	background: #757575;
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 12px 50px 12px 12px;
	border-bottom: 1px solid #545454;
	position: relative;
}
.footer-sp__nav-title:after {
	content: " \f107";
	font-family: FontAwesome;
	color:#959595;
	position: absolute;
	top: 14px;
	right: 20px;
}
.footer-sp__nav-title.open:after {
	transform: rotate(180deg);
}


.footer-sp__nav-list {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-sp__nav-list li a {
	display: block;
	background: #757575;
	color: #fff;
	padding: 12px 24px;
	border-bottom: 1px solid #545454;
}





/************************************************************

	PC・SP共通フッター

************************************************************/
.footer {
	background: #000;
	color: #fff;
	font-weight: 200;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.footer {
		font-size: 12px;
	}
}
.footer-inner {
	width: 850px;
	margin: auto;
	padding: 70px 0 70px;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.footer-inner {
		width: 93.75%;
		padding: 66px 0 20px;
	}
}
.footer__logo {
	float: left;
	width: 111px;
	margin: 0 0 0 3px;
}
@media only screen and (max-width: 767px) {
	.footer__logo {
		float: none;
		width: 86px;
		margin: 0 auto 22px;
	}
}
.footer__logo img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.footer__text {
	float: left;
	margin: -5px 0 34px 13px;
}
@media only screen and (max-width: 767px) {
	.footer__text {
		float: none;
		margin: 0 0 26px;
	}
}
.footer__address {
	clear: both;
	font-style: normal;
	text-align: center;
	margin: 0 0 5px;
}
@media only screen and (max-width: 767px) {
	.footer__address {
		margin: 0 0 21px;
	}
}
.footer__copyright {
	text-align: center;
	margin: 0;
}
.footer__pageup {
	font-size: 0;
	line-height: 0;
	width: 40px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 7px;
	right: 2px;
}
@media only screen and (max-width: 767px) {
	.footer__pageup {
		width: 33px;
		top: 14px;
		right: 10px;
	}
}
.footer__pageup img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.footer__pageup:hover {
	opacity: 0.7;
}
